#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cassava
version: 0.4.5.1
id: cassava-0.4.5.1-6nAtGHRM63O1ZwdTsoDhV8
key: cassava-0.4.5.1-6nAtGHRM63O1ZwdTsoDhV8
license: BSD3
copyright: (c) 2012 Johan Tibell
           (c) 2012 Bryan O'\''Sullivan
           (c) 2011 MailRank, Inc.
maintainer: hvr@gnu.org
homepage: https://github.com/hvr/cassava
synopsis: A CSV parsing and encoding library
description:
    A CSV parsing and encoding library optimized for ease of use and high
    performance.
category: Text, Web, CSV
author: Johan Tibell
exposed: True
exposed-modules:
    Data.Csv Data.Csv.Builder Data.Csv.Incremental Data.Csv.Parser
    Data.Csv.Streaming
hidden-modules: Data.Csv.Conversion Data.Csv.Conversion.Internal
                Data.Csv.Encoding Data.Csv.Types Data.Csv.Util
abi: 0d27e308c96f486cb5e5ee5003de3e20
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/cassava-0.4.5.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/cassava-0.4.5.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/cassava-0.4.5.1
hs-libraries: HScassava-0.4.5.1-6nAtGHRM63O1ZwdTsoDhV8
depends:
    array-0.5.1.1 attoparsec-0.13.1.0-oc29svN3SiFq1TojBIbwV
    base-4.9.0.0 blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S
    bytestring-0.10.8.1 containers-0.5.7.1 deepseq-1.4.2.0
    hashable-1.2.6.0-CKFo6Z8S7bXH0jokyKXcu0
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
haddock-interfaces: /usr/share/doc/haskell-cassava/html/cassava.haddock
haddock-html: /usr/share/doc/haskell-cassava/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
